Mozilla request to update the Firefox browser because of a serious gap

If you use the Mozilla Firefox browser on your computer, you should update to the latest version now. The company launched a security update to fix a serious loophole, which says that they allow hackers control of vulnerable systems.

The agency released the cyber security infrastructure of America is also an alert urging users and system administrators to audit security consulting for Mozilla and act accordingly – in other words, update your browser, being vulnerabilities allow hackers insert code in your system through malicious web pages if you are visiting while you run an old version of the browser.

It is not clear exactly what keeps hackers achieved through the exploitation of this gap are active, but the theft of crypto-currencies with is one of the guesses.

You can download the latest version of the Mozilla Firefox browser follow the following links:

Source: Firefox

Leave a Reply

Your email address will not be published. Required fields are marked *